팔로우

플로우 앱 지원버전은 어떻게 되나요?

플로우 앱은 다음의 버전에서 정상 동작합니다.

  • iOS 8.0 이상
  • Android 4.0 이상

 

플로우 앱이 정상 설치되지 않는 경우, OS 버전 확인하셔서

최신 OS버전으로 업데이트 하시길 권장드립니다. 

도움이 되었습니까?
0명 중 0명이 도움이 되었다고 했습니다.
또 다른 질문이 있으십니까? 문의 등록